@charset "utf-8";
/* CSS Document */

body
{
background-color:#f5f1de;
}

#header
{
margin:0px 0px 0px 0px;
width:100%;
}
.agree
{
position: absolute;
width: 1365px;
margin: 0 auto 0 auto;
float: left;
top: 0px;
left: 0px;
background-image: url("../images/disclaim.jpeg");
}
.topagree
{
height:50px;
width:1365px; 
margin: 0 auto 0 auto;
background-image:url("../images/back2.png");
background-repeat:repeat-x;
border-bottom: 2px solid #000;
}
.topagree h4
{
position:absolute;
padding:0;
margin:0;
left: 475px;
top: 5px;
font-family: cambria;
font-size: 32px;
color:#fff;
font-weight:bold;
}
.bottomagree
{
height:565px;
width:1365px; 
margin: 0 auto 0 auto;
background-image:url("../images/back2.png");
background-repeat:repeat;
float: left;

}
.bottomagree p
{
padding: 5px;
margin: 0px 0px 0px 100px;
font-family: cambria;
font-size: 17px;
color: #fff;
float: left;
width: 1111px;
text-align: justify;
line-height: 20px;
}
/*
 *  STYLE 13
 */

/*#style-13::-webkit-scrollbar-track
{
	-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.9);
	border-radius: 10px;
	background-color: #CCCCCC;
}

#style-13::-webkit-scrollbar
{
	width: 12px;
	background-color: #F5F5F5;
}

#style-13::-webkit-scrollbar-thumb
{
	border-radius: 10px;
	background-color: #D62929;
	background-image: -webkit-linear-gradient(90deg,
											  transparent,
											  rgba(0, 0, 0, 0.4) 50%,
											  transparent,
											  transparent)
}*/

.bottomagree ul li
{
padding: 5px;
margin: 0 0px 0px 82px;
list-style-type: square;
font-family: cambria;
font-size: 17px;
color: #fff;
float: left;
width: 1090px;
text-align: justify;
line-height: 18px;
}
.bottomagreebtn
{
float:left;
height:48px;
width:1365px;  
margin: 0 auto 0 auto;
background-image:url("../images/back2.png");
background-repeat:repeat-x;
border-top: 2px solid #000;
}
#img1
{
border-radius:100px;
height:30px;
width:100px;
float:left;
margin:7px 0px 0px 500px;
}
#img2
{
border-radius:100px;
height:30px;
width:100px;
float:left;
margin:7px 0px 0px 125px;
}
#bottomcenter
{
margin: 8px 0px 5px 190px;
width: 600px;
float:left;
}
#bottomcenter p
{
margin: 0px 0px 0px 50px;
width: 600px;
color: #000000;
height: 20px;
font-family: Cambria;
font-size: 14px;
font-style:italic;
font-weight:bold;
}

#bottomagreepic
{
width:1330px;
height:200px;
margin:0px 0px 0px 0px;
float:left;
}

#bottomagreepic1
{
width:200px;
height:200px;
float:left;
background-image:url("../images/disclaim12.png");
margin:20px 0px 0px 100px;
}
#bottomagreepic2
{
width:200px;
height:200px;
margin:20px 0px 0px 30px;
float:left;
background-image:url("../images/disclaim22.png");
}
#bottomagreepic3
{
width:200px;
height:200px;
margin:20px 0px 0px 30px;
float:left;
background-image:url("../images/disclaim32.png");
}
#bottomagreepic4
{
width:200px;
height:200px;
margin:20px 0px 0px 30px;
float:left;
background-image:url("../images/disclaim42.png");
}
#bottomagreepic5
{
width:200px;
height:200px;
margin:20px 0px 0px 30px;
float:left;
background-image:url("../images/disclaim52.png");
}


#header1
{
margin:0px 0px 0px 0px;
float:left;
width:100%;
height:150px;
/*background-image: url("../images/headerbg.png");
background-color: #104282;#277eed*/
background-image:linear-gradient(#1e72dd,#185bb0,#104282);
background-repeat:repeat-x;
}
#header_box
{
margin:0px 0px 0px 0px;
width:1350px;
}
#logo
{
margin:10px 0px 0px 50px;
float:left;
background-image:url("../images/logo3.png");
width:300px;
height:130px;
}
#navigation
{
margin:0 auto 0 auto;
width:1200px;
position: relative;
}
#menu
{
position: relative;
margin: 100px 0px 0px 100px;
float: left;
width: 825px;
height: 50px;
display: block;
background-image: url("../images/menu.png");
background-repeat: no-repeat;
}
#menu ul
{
margin:0px 0px 0px 0px; 
}

#menu ul li
{

position: relative;
margin-top: 0px;
list-style-type: none;
display: block;
float: left;
}
#menu a
{
text-decoration:none;
color:#ffffff;
font-family:cambria;
font-size:17px;
/*font-weight:bold;*/
padding: 0px 22px 0px 22px;
text-align:left;
border-right:1px solid #ffffff;
}


#line
{
border-right:none !important;
}

#menu ul ul 
{
padding:1; 
margin:12px auto auto -10px; 
list-style-type:none;

}
#menu ul li ul 
{
z-index:9999;
display:none;
position:absolute;
margin: 15px 0px 0px 0px;
height:200px;
}
#menu ul li:hover ul
{
display: list-item;
height:auto; 
z-index:9999;
width:6em;
}
#menu ul li ul li
{
z-index:9999;
clear:both;
border-style:none;
margin-left: -75px;
width: 300px;
text-align: left;
}

#menu ul li:hover ul, #menu ul li.over ul 
{
display:block;
width: 136px;
background-image:url("../images/menu2.png");
height:306px;
margin: 17px 0px 0px 0px;
}
#menu ul li:hover ul ul, #menu ul li.over ul ul 
{
display:none;

}
#menu ul ul li:hover ul, #menu ul ul li.over ul 
{
display:block;
width: 132px;
}

#menu ul li a:hover
{
color: #ffffff;
padding: 0px 22px 0px 22px;
text-align:left;
}
#menu ul li ul li:hover
{
color: #ffffff;
background-color: #3f0009;
padding: 16px 5px 18px 0px;
margin: 0px 0px 0px -42px;
width:175px;
text-align:left;
}


#container
{
margin:0px 0px 0px 0px;
width:1100px;
}
#container_box
{
margin: 0px 0px 0px 0px;
width:1100px;
float:left;
}
#banner
{
margin: 25px 0px 0px 0px;
float: left;
width: 1100px;
height: 350px;
}
#container_left
{
margin: 0px 0px 0px 0px;
width:720px;
float:left;
}
#container_left_up
{
margin: 20px 0px 0px 0px;
float: left;
width: 720px;
height: 335px;
border-bottom:2px solid #000000;
}
#container_left_up1
{
margin: 20px 0px 0px 0px;
float: left;
width: 340px;
height: 250px;
border-top:2px solid #000000;
}
#container_left_up1 h1
{
float:left;
font-family: cambria;
font-size:28px;
color:#3d051b;
margin:20px 0px 0px 0px;
text-align:justify;
padding:0px 0px 15px 0px;
width:700px;
}
#container_left_up1 p
{
float:left;
font-family: cambria;
font-size:16px;
color:#5d5d5d;
margin:0px 0px 0px 0px;
text-align:justify;
padding:0px 0px 0px 0px;
}

#container_left_up2
{
margin: 20px 0px 0px 0px;
float: right;
width: 340px;
height: 250px;
border-top:2px solid #000000;
}

#container_left_up2 h1
{
float:left;
font-family: cambria;
font-size:28px;
color:#3d051b;
margin:20px 0px 0px 0px;
text-align:justify;
padding:0px 0px 15px 0px;
width:700px;
}
#container_left_up2 p
{
float:left;
font-family: cambria;
font-size:16px;
color:#5d5d5d;
margin:0px 0px 0px 0px;
text-align:justify;
padding:0px 0px 0px 0px;
}
#container_left_up1_readmore
{
margin: 40px 25px 0px 0px;
float: left;
width: 100px;
height: 40px;
background-image:url("../images/more.png");
}
#container_left_up1_readmore2
{
margin: 20px 25px 0px 0px;
float: left;
width: 100px;
height: 40px;
background-image:url("../images/more.png");
}

#container_left_up2_readmore
{
margin: 25px 25px 0px 0px;
float: left;
width: 100px;
height: 40px;
background-image:url("../images/more.png");
}

#container_left_down
{
margin: 20px 0px 0px 0px;
float: left;
width: 720px;
}
#container_left_down h1
{
float:left;
font-family: cambria;
font-size:28px;
color:#3d051b;
margin:0px 0px 0px 0px;
text-align:justify;
padding:0px 0px 15px 0px;
width:700px;
}
#news1
{
margin:0px 0px 0px 0px;
float:left;
width:700px;
}
#news_pic1
{
margin:0px 0px 0px 0px;
float:left;
width:125px;
height:100px;
background-image:url("../images/newsimg1.png");
}
#news_para1 p
{
float: right;
font-family: cambria;
font-size: 14px;
color: #000000;
margin: 0px 30px 0px 0px;
text-align: justify;
padding: 0px 0px 0px 0px;
width: 500px;
}
#news_readmore1 a
{
margin: 10px 30px 0px 0px;
float: right;
font-size:16px;
color:#ffb400;
text-align:justify;
text-decoration:none;
float:right;
}
#news2
{
margin:25px 0px 0px 0px;
float:left;
width:700px;
}
#news_pic2
{
margin:0px 0px 0px 0px;
float:left;
width:125px;
height:100px;
background-image:url("../images/newsimg1.png");
}
#news_para2 p
{
float: right;
font-family: cambria;
font-size: 14px;
color: #000000;
margin: 0px 30px 0px 0px;
text-align: justify;
padding: 0px 0px 0px 0px;
width: 500px;
}
#news_readmore2 a
{
margin: 10px 30px 0px 0px;
float: right;
font-size:16px;
color:#ffb400;
text-align:justify;
text-decoration:none;
float:right;
}


#container_right
{
margin: 0px 0px 0px 0px;
width:350px;
float:right;
}

#container_right_up
{
margin: 40px 0px 0px 0px;
float: right;
width: 300px;
height: 330px;
background-image:url("../images/contactusbg.png");

}

#container_right_up h1
{
float:left;
font-family: cambria;
font-size:24px;
color:#ffffff;
margin:10px 0px 10px 25px;
text-align:justify;
padding:0px 0px 15px 0px;
width:300px;
}
#black
{
float:left !important;
font-family: cambria !important;
font-size: 17px !important;
color: #000000 !important;
margin: -15px 0px 0px 25px !important;
text-align:justify !important;
padding:0px 0px 0px 0px !important;
width:300px !important;
}

#container_right_up p
{
float:left;
font-family: cambria;
font-size:16px;
color:#ffffff;
margin:10px 0px 0px 25px;
text-align:justify;
padding:0px 0px 0px 0px;
width:300px;
}

#container_right_down
{
margin: 29px 0px 0px 0px;
float: right;
width: 300px;
border-top:3px solid #ffb400;
}
#add p
{
margin: 0px 0px 0px 90px;
width: 200px;
}

.heading h1
{
font-family: cambria;
font-size: 26px;
color: #ffb400;
margin: 10px 0px 0px 15px;
text-align:justify;
padding:0px 0px 0px 0px;
width:250px;
}
.glossymenu
{
margin: 0px 0px 0px 0px;
padding: 5px 0px 1px 0px;
width: 265px;
}
.glossymenu li
{
list-style-image:url("../images/arrow.png");
margin:0px 0px 0px 0px;
}
.glossymenu a
{
color:#000;
}
.glossymenu a.menuitem
{
font-size:17px;
font-family:cambria;
display: block;
position: relative; /*To help in the anchoring of the ".statusicon" icon image*/
padding: 6px 18px 6px 0px;
/*border-bottom: 1px solid #7c7175;*/
width: 195px;
text-decoration: none;
text-align:left;
}
#bordernone
{
border-bottom:none !important;
}
.glossymenu .active {
color:#000;
}
.menuitem:focus
{
color:#000;
}


.glossymenu a.menuitem:visited, .glossymenu .menuitem:active{
color:#000;

}

.glossymenu a:hover{
color:#000;
}
.glossymenu a:current{
color:#000;
}


.glossymenu a.menuitem .statusicon{ /*CSS for icon image that gets dynamically added to headers*/
position: absolute;
top: 5px;
right: 5px;
border: none;
}

.glossymenu a.menuitem:hover{
color:#000;
}

.glossymenu div.submenu{ /*DIV that contains each sub menu*/
color:#000;
}

.glossymenu div.submenu ul{ /*UL of each sub menu*/
list-style-type: disc;
margin: 0;
padding: 0;
}

.glossymenu div.submenu ul li
{
list-style-type: disc;
margin:0px 0px 0px 30px;
}
.glossymenu div.submenu ul li a{
display: block;
font-size: 16px;
font-family: cambria;
text-decoration: none;
padding: 10px 0;
padding-left: 60px;
text-align:left;
margin:0px 0px 0px -50px;

}
.glossymenu div.submenu ul li a:hover{
color:#ffb400;
}


#footer
{
margin:0px 0px 0px 0px;
width:100%;
}
#footer1
{
margin:0px 0px 0px 0px;
width:1100px;
}
#footer_box
{
margin:0px 0px 0px 0px;
float:left;
width:100%;
height:100px;
/*background-image: url("../images/footer.png");*/
background-color: #104282;
background-repeat:repeat-x;
}

#footerinner
{
margin:0px 0px 0px 0px;
width:1350px;
}
#footerinner ul
{
float:left;
margin: 20px 0px 0px 150px;
width: 702px;
}
#footerinner ul li
{
margin:0 auto 0 auto;
float:left;
color: #030201;
height:20px;
list-style-type:none;
padding: 0px 25px 0px 25px;
border-right: 1px solid #ffffff;
}
#line
{
border-right:none !important;
}

#footerinner ul li a
{
font-family: Cambria;
font-size: 14px;
color: #f7fafb;
height: 20px;
text-decoration: none;
float:left;
}
#footerinner ul li a:hover
{
color:#FFFFFF;
}
#copyright
{
margin: 20px 0px 0px 190px;
width: 600px;
float:left;
}
#copyright p
{
margin: 0px 0px 0px 50px;
width: 600px;
color: #f7fafb;
height: 20px;
font-family: Cambria;
font-size: 16px;
}
#copyright p a
{
color: #f7fafb;
font-family: Cambria;
font-size: 14px;
}
#contactus
{
border-right: none !important;
}
#social
{
margin: -30px -50px 0px 0px;
float: right;
height: 100px;
width: 210px;
}
#social h1
{
float:left;
font-family: cambria;
font-size: 20px;
color: #ffb400;
margin: 10px 0px 0px 0px;
text-align:justify;
padding:0px 0px 15px 0px;
}
#fb
{
width:40px;
height:40px;
float:left;
margin: 0px 0px 0px 15px;
background-image:url("../images/facebook.png");
}
#twit
{
width:40px;
height:40px;
float:right;
margin: 0px 0px 0px 0px;
background-image:url("../images/twitter.png");
}



#containerclp
{
margin: 0px 0px 0px 0px;
width:1100px;
float:left;
}
#containerclp h1
{

float: left;

font-size: 45px;

margin: 40px 0px 0px 0px;
text-align: center;
padding: 0px 0px 0px 0px;
width: 1100px;
color: #336699;
text-shadow: 3px 1px 1px #c3c3c3;
font-family: arial;
}
#containerclp h2
{
float: left;
font-family: Colonna MT;
font-size: 50px;
color: #104282;
margin: 10px 0px 0px 0px;
text-align: center;
padding: 0px 0px 15px 0px;
width: 1100px;
}
#containerclp h3
{

float:left;
font-family: cambria;
font-size:22px;
color:#3d051b;
margin:0px 0px 0px 0px;
text-align:justify;
padding:0px 0px 15px 0px;
width:1100px;
}
#containerclp p
{
float: left;
font-family: cambria;
font-size: 17px;
color: #000000;
margin: 0px 0px 20px 0px;
text-align: justify;
padding: 0px 0px 0px 0px;
width: 1100px;
}
#stylepara
{
float: left !important;
font-family: Lucida Calligraphy !important;
font-size: 16px !important;
color: #969f04  !important;
margin: 0px 0px 20px 0px !important;
text-align: justify !important;
padding: 0px 0px 0px 0px !important;
width: 1100px !important;
}
#containerwherewework
{
margin: 0px 0px 0px 0px;
width:1100px;
float:left;
}
#containerwherewework h1
{

float:left;
font-family: cambria;
font-size:34px;
color:#3d051b;
margin:30px 0px 0px 0px;
text-align:justify;
padding:0px 0px 25px 0px;
width:1100px;
}
#para1
{
float: left;
font-family: cambria;
font-size: 18px;
color: #000000;
margin: 0px 0px 0px 60px;
text-align: justify;
padding: 0px 0px 7px 0px;
width: 1100px;
}
#para2
{
float: left;
font-family: cambria;
font-size: 18px;
color: #000000;
margin: 0px 0px 0px 40px;
text-align: justify;
padding: 0px 0px 7px 0px;
width: 1100px;
}
#address p
{
margin: 0px 0px 20px 110px;
}

#containerwhatwedo
{
margin: 0px 0px 0px 0px;
width:1100px;
float:left;
}
#containerwhatwedo h1
{

float:left;
font-family: cambria;
font-size:34px;
color:#3d051b;
margin:30px 0px 10px 0px;
text-align:justify;
padding:0px 0px 15px 0px;
width:1100px;
}
#containerwhatwedo h2
{

float:left;
font-family: cambria;
font-size:25px;
color:#3d051b;
margin:30px 0px 10px 0px;
text-align:justify;
padding:0px 0px 15px 0px;
width:1100px;
}
#containerwhatwedo p
{
float: left;
font-family: cambria;
font-size: 17px;
color: #000000;
margin: 0px 0px 20px 0px;
text-align: justify;
padding: 0px 0px 0px 0px;
width: 1100px;
}

#containerwhatwedo ul li
{
list-style-type:disc;
margin: 5px 0px 5px 20px;
}

#containerwhatwedo #homeimage
{
width:450px;
height:250px;
margin: 0px 0px 25px 310px;
float:left;
box-shadow:5px 5px 10px #000;
}

#containerlawyerdown
{
margin: 0px 0px 0px 0px;
width:1100px;
height:240px;
float:left;
}
#containerlawyerdown1
{
margin: 0px 0px 0px 0px;
width:275px;
height:240px;
float:left;
}
#containerlawyerdown2
{
margin: 0px 0px 0px 0px;
width:300px;
height:240px;
float:left;
}
#containerlawyerdown3
{
margin: 0px 0px 0px 0px;
width:250px;
height:240px;
float:left;
}
#containerlawyerdown4
{
margin: 0px 0px 0px 0px;
width:275px;
height:240px;
float:left;
}
#containerlawyerdown1 #homeimage
{
width:200px;
height:200px;
margin: 0px 0px 0px 0px;
float:left;
box-shadow:5px 5px 10px #000;
}
#containerlawyerdown h1
{
float:left;
font-family: cambria;
font-size:32px;
color:#3d051b;
margin:30px 0px 10px 0px;
text-align:justify;
padding:0px 0px 15px 0px;
width:1100px;
}
#containerlawyerdown h2
{
float:left;
font-family: cambria;
font-size:22px;
color:#3d051b;
margin:5px 0px 10px 0px;
text-align:justify;
padding:0px 0px 15px 0px;
width:1100px;
}

#containerlawyer h1
{
float:left;
font-family: cambria;
font-size:34px;
color:#3d051b;
margin:30px 0px 10px 0px;
text-align:justify;
padding:0px 0px 5px 0px;
width:1100px;
}
#containerlawyer h2
{
float:left;
font-family: cambria;
font-size:22px;
color:#3d051b;
margin:5px 0px 10px 0px;
text-align:justify;
padding:0px 0px 15px 0px;
width:1100px;
}
#containerlawyer h2
{
float:left;
font-family: Lucida Calligraphy;
font-size:26px;
color:#3d051b;
margin:0px 0px 0px 0px;
text-align:justify;
padding:0px 0px 15px 0px;
width:1100px;
}
#containerlawyer h3
{
float:left;
font-family: cambria;
font-size:22px;
color:#3d051b;
margin:0px 0px 0px 0px;
text-align:justify;
padding:0px 0px 15px 0px;
width:1100px;
}
#containerlawyer p
{
float: left;
font-family: cambria;
font-size: 17px;
color: #000000;
margin: 0px 0px 20px 0px;
text-align: justify;
padding: 0px 0px 0px 0px;
width: 1100px;
}

#containerwhatwedo ul
{
margin:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}
#containerwhatwedo li
{
list-style-type:disc;
float: left;
font-family: cambria;
font-size: 17px;
color: #000000;

text-align: justify;

width: 1100px;
}

#contact_table1
{
float:left;
margin: 0px 0px 25px 0px;
}
#contact_table tr 
{
margin:0px 0px 0px 0px;
}
#contact_table tr td
{
margin:0px 0px 0px 0px;
text-align:left;
font-family:cambria;;
color: #000000;
font-size:17px;
padding:5px;
width:0px;
}
#contact_table #add
{
padding-left:8px;
}



#containerlawyer ul
{
margin:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}
#containerlawyer li
{
list-style-type:disc;
float: left;
font-family: cambria;
font-size: 17px;
color: #000000;
text-align: justify;
width: 1080px;
margin: 0px 0px 15px 20px;
}

#telephone
{
float:left;
margin:0px 0px 0px 0px;
height:25px;
width:30px;
background-image:url("../images/phone.png");
}

#main_area
{
margin:0px 0px 0px 0px;
float:left;
width: 720px;
height: 230px;
}
#area1
{
margin:0px 0px 0px 0px;
float:left;
width:230px;
height: 230px;
}
#area2
{
margin:0px 0px 0px 10px;
float:left;
width:230px;
height: 230px;
}
#area3
{
margin:0px 0px 0px 10px;
float:left;
width:230px;
height: 230px;
}

#area1 h6
{
float:left;
font-family: cambria;
font-size:20px;
color:#336699;
margin:10px 0px 0px 0px;
text-align:center;
padding:0px 0px 15px 0px;
width:230px;
}
#area2 h6
{
float:left;
font-family: cambria;
font-size:20px;
color:#336699;
margin:10px 0px 0px 0px;
text-align:center;
padding:0px 0px 15px 0px;
width:230px;
}
#area3 h6
{
float:left;
font-family: cambria;
font-size:20px;
color:#336699;
margin:10px 0px 0px 0px;
text-align:center;
padding:0px 0px 15px 0px;
width:230px;
}
#main_area #homeimage5
{
width: 200px;
height: 150px;
margin: 20px 0px 0px 10px;
float: left;
box-shadow: 5px 5px 10px #000;
}

#map
{
float:left;
margin: -115px 0px 0px 125px;
}
